<!doctype html>
<html lang="">

<head>
  <meta charset="utf-8">
  <meta name="description" content="">

  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>frispes</title>
  <link rel="apple-touch-icon" href="apple-touch-icon.png">
  <!-- Place favicon.ico in the root directory -->
  <!-- build:css styles/vendor.css -->
  <link rel="stylesheet" href="/node_modules/bootstrap/dist/css/bootstrap.min.css" type="text/css" />
  <link rel="stylesheet" href="/node_modules/swiper/swiper-bundle.css" type="text/css" />
  <!-- endbuild -->
  <!-- build:css styles/main.css -->
  <link rel="stylesheet" href="styles/main.css">
  <!-- endbuild -->
</head>

<body>
  <div class="app">
    <header class="header">
      <div class="container">
        <div class="row d-flex justify-content-between">
          <div class="col-md-2 col-12 frispes-logo">
            <svg class="frispes-img"  width="87" height="24" viewBox="0 0 87 24" xmlns="http://www.w3.org/2000/svg">
              <path d="M13.656 2.008C13.544 3.368 13.488 4.584 13.488 5.656C13.488 6.408 13.512 7.016 13.56 7.48H13.008C12.688 5.672 12.208 4.4 11.568 3.664C10.928 2.928 10.032 2.56 8.88 2.56H8.088C7.592 2.56 7.232 2.6 7.008 2.68C6.784 2.76 6.632 2.92 6.552 3.16C6.472 3.384 6.432 3.752 6.432 4.264V10.312H7.272C8.12 10.312 8.76 10 9.192 9.376C9.64 8.752 9.952 8.008 10.128 7.144H10.68C10.632 7.816 10.608 8.568 10.608 9.4V10.552C10.608 11.368 10.656 12.504 10.752 13.96H10.2C9.864 11.848 8.888 10.792 7.272 10.792H6.432V16.312C6.432 16.952 6.496 17.424 6.624 17.728C6.768 18.016 7.008 18.208 7.344 18.304C7.696 18.4 8.248 18.456 9 18.472V19C7.032 18.952 5.568 18.928 4.608 18.928C3.808 18.928 2.8 18.944 1.584 18.976L0.816 19V18.52C1.344 18.488 1.728 18.424 1.968 18.328C2.224 18.232 2.392 18.048 2.472 17.776C2.568 17.504 2.616 17.064 2.616 16.456V4.552C2.616 3.944 2.568 3.504 2.472 3.232C2.392 2.96 2.224 2.776 1.968 2.68C1.728 2.584 1.344 2.52 0.816 2.488V2.008C2.544 2.056 5.152 2.08 8.64 2.08C10.992 2.08 12.664 2.056 13.656 2.008ZM23.0351 6.256C23.7551 6.256 24.2991 6.472 24.6671 6.904C25.0351 7.336 25.2191 7.856 25.2191 8.464C25.2191 9.056 25.0431 9.544 24.6911 9.928C24.3551 10.296 23.9071 10.48 23.3471 10.48C22.8031 10.48 22.3711 10.344 22.0511 10.072C21.7311 9.784 21.5711 9.408 21.5711 8.944C21.5711 8.176 21.9231 7.552 22.6271 7.072C22.5631 7.056 22.4671 7.048 22.3391 7.048C22.1791 7.048 22.0511 7.064 21.9551 7.096C21.3471 7.192 20.8271 7.56 20.3951 8.2C19.9791 8.84 19.7711 9.496 19.7711 10.168V16.528C19.7711 17.264 19.9471 17.776 20.2991 18.064C20.6671 18.352 21.2431 18.496 22.0271 18.496V19C21.8031 19 21.6191 18.992 21.4751 18.976C19.8431 18.928 18.7551 18.904 18.2111 18.904C17.7791 18.904 16.7951 18.928 15.2591 18.976C15.1311 18.992 14.9711 19 14.7791 19V18.496C15.3551 18.496 15.7551 18.376 15.9791 18.136C16.2031 17.88 16.3151 17.424 16.3151 16.768V9.208C16.3151 8.472 16.2031 7.936 15.9791 7.6C15.7551 7.264 15.3551 7.096 14.7791 7.096V6.592C15.2911 6.64 15.7871 6.664 16.2671 6.664C17.6911 6.664 18.8591 6.552 19.7711 6.328V8.56C20.0751 7.872 20.5151 7.32 21.0911 6.904C21.6671 6.472 22.3151 6.256 23.0351 6.256ZM29.1023 0.399999C29.7743 0.399999 30.3023 0.567999 30.6863 0.904C31.0863 1.224 31.2863 1.672 31.2863 2.248C31.2863 2.824 31.0863 3.28 30.6863 3.616C30.3023 3.936 29.7743 4.096 29.1023 4.096C28.4303 4.096 27.8943 3.936 27.4943 3.616C27.1103 3.28 26.9183 2.824 26.9183 2.248C26.9183 1.672 27.1103 1.224 27.4943 0.904C27.8943 0.567999 28.4303 0.399999 29.1023 0.399999ZM30.9743 16.768C30.9743 17.424 31.0863 17.88 31.3103 18.136C31.5503 18.376 31.9503 18.496 32.5103 18.496V19C30.9103 18.936 29.8463 18.904 29.3183 18.904C28.8223 18.904 27.7102 18.936 25.9823 19V18.496C26.5583 18.496 26.9583 18.376 27.1823 18.136C27.4063 17.88 27.5183 17.424 27.5183 16.768V9.208C27.5183 8.472 27.4063 7.936 27.1823 7.6C26.9583 7.264 26.5583 7.096 25.9823 7.096V6.592C26.4943 6.64 26.9903 6.664 27.4703 6.664C28.8943 6.664 30.0623 6.552 30.9743 6.328V16.768ZM38.3046 6.256C38.9126 6.256 39.4726 6.336 39.9846 6.496C40.4966 6.64 40.8886 6.808 41.1606 7C41.3206 7.112 41.4646 7.168 41.5926 7.168C41.7366 7.168 41.8566 7.096 41.9526 6.952C42.0646 6.792 42.1366 6.568 42.1686 6.28H42.6726C42.6086 7.096 42.5766 8.504 42.5766 10.504H42.0726C41.9286 9.448 41.6086 8.568 41.1126 7.864C40.6326 7.144 39.9286 6.784 39.0006 6.784C38.5206 6.784 38.1206 6.92 37.8006 7.192C37.4966 7.464 37.3446 7.84 37.3446 8.32C37.3446 8.864 37.5286 9.336 37.8966 9.736C38.2646 10.12 38.8406 10.592 39.6246 11.152L40.3206 11.656C41.2966 12.392 42.0166 13.048 42.4806 13.624C42.9446 14.2 43.1766 14.92 43.1766 15.784C43.1766 16.488 42.9686 17.112 42.5526 17.656C42.1526 18.2 41.6086 18.616 40.9206 18.904C40.2326 19.192 39.4726 19.336 38.6406 19.336C37.7606 19.336 37.0086 19.168 36.3846 18.832C35.8726 18.576 35.5046 18.408 35.2806 18.328C35.1206 18.28 34.9766 18.336 34.8486 18.496C34.7366 18.64 34.6486 18.864 34.5846 19.168H34.0806C34.1446 18.256 34.1766 16.656 34.1766 14.368H34.6806C35.0006 17.312 36.0806 18.784 37.9206 18.784C38.3846 18.784 38.7766 18.648 39.0966 18.376C39.4326 18.088 39.6006 17.656 39.6006 17.08C39.6006 16.632 39.4966 16.232 39.2886 15.88C39.0966 15.528 38.8486 15.216 38.5446 14.944C38.2406 14.672 37.7846 14.296 37.1766 13.816C36.4566 13.24 35.9046 12.776 35.5206 12.424C35.1526 12.072 34.8326 11.656 34.5606 11.176C34.3046 10.696 34.1766 10.16 34.1766 9.568C34.1766 8.544 34.5766 7.736 35.3766 7.144C36.1766 6.552 37.1526 6.256 38.3046 6.256ZM53.2545 6.256C54.0865 6.256 54.8225 6.48 55.4625 6.928C56.1185 7.376 56.6305 8.048 56.9985 8.944C57.3665 9.84 57.5505 10.936 57.5505 12.232C57.5505 14.52 57.0465 16.28 56.0385 17.512C55.0465 18.728 53.6945 19.336 51.9825 19.336C51.5025 19.336 51.0465 19.272 50.6145 19.144C50.1985 19.016 49.8385 18.824 49.5345 18.568V20.968C49.5345 21.672 49.7105 22.16 50.0625 22.432C50.4145 22.704 50.9585 22.84 51.6945 22.84V23.344L51.0465 23.32C49.2705 23.272 48.1425 23.248 47.6625 23.248C47.1825 23.248 46.1745 23.28 44.6385 23.344V22.84C45.1665 22.84 45.5345 22.72 45.7425 22.48C45.9665 22.256 46.0785 21.832 46.0785 21.208V9.208C46.0785 8.472 45.9585 7.936 45.7185 7.6C45.4945 7.264 45.1025 7.096 44.5425 7.096V6.592C45.0545 6.64 45.5505 6.664 46.0305 6.664C47.4225 6.664 48.5905 6.552 49.5345 6.328V8.536C49.8705 7.8 50.3585 7.24 50.9985 6.856C51.6385 6.456 52.3905 6.256 53.2545 6.256ZM51.0465 18.688C52.0705 18.688 52.8065 18.184 53.2545 17.176C53.7025 16.152 53.9265 14.664 53.9265 12.712C53.9265 10.76 53.7425 9.368 53.3745 8.536C53.0225 7.704 52.5105 7.288 51.8385 7.288C51.2945 7.288 50.8065 7.472 50.3745 7.84C49.9585 8.208 49.6785 8.72 49.5345 9.376V18.04C49.9185 18.472 50.4225 18.688 51.0465 18.688ZM66.0851 17.368C67.3971 17.368 68.4531 16.728 69.2531 15.448L69.6851 15.592C69.3651 16.632 68.7891 17.52 67.9571 18.256C67.1411 18.976 66.1171 19.336 64.8851 19.336C63.1891 19.336 61.8371 18.8 60.8291 17.728C59.8371 16.64 59.3411 15.04 59.3411 12.928C59.3411 10.768 59.8771 9.12 60.9491 7.984C62.0211 6.832 63.4451 6.256 65.2211 6.256C68.2291 6.256 69.7331 8.032 69.7331 11.584H62.9891C62.9731 11.824 62.9651 12.2 62.9651 12.712C62.9651 13.768 63.1091 14.648 63.3971 15.352C63.7011 16.056 64.0851 16.568 64.5491 16.888C65.0291 17.208 65.5411 17.368 66.0851 17.368ZM65.0771 6.76C64.5011 6.76 64.0211 7.12 63.6371 7.84C63.2691 8.544 63.0371 9.64 62.9411 11.128H66.7091C66.7411 9.864 66.6131 8.824 66.3251 8.008C66.0531 7.176 65.6371 6.76 65.0771 6.76ZM75.8749 6.256C76.4829 6.256 77.0429 6.336 77.5549 6.496C78.0669 6.64 78.4589 6.808 78.7309 7C78.8909 7.112 79.0349 7.168 79.1629 7.168C79.3069 7.168 79.4269 7.096 79.5229 6.952C79.6349 6.792 79.7069 6.568 79.7389 6.28H80.2429C80.1789 7.096 80.1469 8.504 80.1469 10.504H79.6429C79.4989 9.448 79.1789 8.568 78.6829 7.864C78.2029 7.144 77.4989 6.784 76.5709 6.784C76.0909 6.784 75.6909 6.92 75.3709 7.192C75.0669 7.464 74.9149 7.84 74.9149 8.32C74.9149 8.864 75.0989 9.336 75.4669 9.736C75.8349 10.12 76.4109 10.592 77.1949 11.152L77.8909 11.656C78.8669 12.392 79.5869 13.048 80.0509 13.624C80.5149 14.2 80.7469 14.92 80.7469 15.784C80.7469 16.488 80.5389 17.112 80.1229 17.656C79.7229 18.2 79.1789 18.616 78.4909 18.904C77.8029 19.192 77.0429 19.336 76.2109 19.336C75.3309 19.336 74.5789 19.168 73.9549 18.832C73.4429 18.576 73.0749 18.408 72.8509 18.328C72.6909 18.28 72.5469 18.336 72.4189 18.496C72.3069 18.64 72.2189 18.864 72.1549 19.168H71.6509C71.7149 18.256 71.7469 16.656 71.7469 14.368H72.2509C72.5709 17.312 73.6509 18.784 75.4909 18.784C75.9549 18.784 76.3469 18.648 76.6669 18.376C77.0029 18.088 77.1709 17.656 77.1709 17.08C77.1709 16.632 77.0669 16.232 76.8589 15.88C76.6669 15.528 76.4189 15.216 76.1149 14.944C75.8109 14.672 75.3549 14.296 74.7469 13.816C74.0269 13.24 73.4749 12.776 73.0909 12.424C72.7229 12.072 72.4029 11.656 72.1309 11.176C71.8749 10.696 71.7469 10.16 71.7469 9.568C71.7469 8.544 72.1469 7.736 72.9469 7.144C73.7469 6.552 74.7229 6.256 75.8749 6.256ZM84.8728 15.64C85.4968 15.64 85.9928 15.808 86.3608 16.144C86.7288 16.464 86.9128 16.912 86.9128 17.488C86.9128 18.064 86.7288 18.52 86.3608 18.856C85.9928 19.176 85.4968 19.336 84.8728 19.336C84.2488 19.336 83.7528 19.176 83.3848 18.856C83.0168 18.52 82.8328 18.064 82.8328 17.488C82.8328 16.912 83.0168 16.464 83.3848 16.144C83.7528 15.808 84.2488 15.64 84.8728 15.64Z"/>
            </svg>
          </div>
          <div class="col-md-8 col-10 nav-menu">
            <div class="hamburger">
              <div class="line"></div>
              <div class="line"></div>
              <div class="line"></div>
            </div>
            <ul class="d-flex justify-content-center nav">
              <li class="nav-item">
                <a class="nav-link" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Workspace</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Service</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Events</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Rewies</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Contact Us</a>
              </li>
            </ul>
          </div>
          <div class="col-2">
            <div class="d-flex justify-content-end nav log">
              <a class="nav-link" href="#">Log In</a>
              <a class="nav-link" href="#"> Sign Up</a>
            </div>
          </div>
        </div>
      </div>
    </header>
    <section class="first-block">
      <div class="container">
        <h3 class="title-line">Introducing</h3>
        <div class="row">
          <div class="col-md-7 col-12">
            <h1><b>Revolutionary</b> co-working<br>space to realize your<br>innovation</h1>
          </div>
          <div class="col-md-5 col-12 d-flex justify-content-md-end">
            <p>In Pes, we spearhead new initiatives and<br>provide mentorship to a new startup, and<br>help grow
              their opportunities in key local,<br>regional and global markets</p>
          </div>
        </div>
        <!-- Slider main container -->
        <div class="swiper-container slider-section">
          <!-- Additional required wrapper -->
          <div class="swiper-wrapper">
            <!-- Slides -->
            <div class="swiper-slide">
              <div class="slide-img" style="background-image: url(images/slider-img/office.png);"></div>
            </div>
            <div class="swiper-slide">
              <div class="slide-img" style="background-image: url(images/slider-img/office.png);"></div>
            </div>
            <div class="swiper-slide">
              <div class="slide-img" style="background-image: url(images/slider-img/office.png);"></div>
            </div>
            <div class="swiper-slide">
              <div class="slide-img" style="background-image: url(images/slider-img/office.png);"></div>
            </div>
          </div>
          <!-- If we need pagination -->
          <div class="swiper-pagination"></div>
        </div>
      </div>
    </section>
    <section class="second-block">
      <div class="container">
        <div class="row d-flex justify-content-between">
          <h2 class="col-md-3 col-12">Our Spaces</h2>
          <p class="col-md-6 col-12 d-flex justify-content-md-center">Our space is designed to give you a different
            experience<br>when working with your team or personally</p>
          <div class="col-md-3 col-12 d-flex justify-content-md-end arrow-slider">
            <div class="card-slider-nav">
              <div class="slide-next">
                <svg viewBox="0 0 53 27" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M0.448429 14.7981L9.6525 25.9884C9.94822 26.3465 10.3179 26.5255 10.6875 26.5255C11.0572 26.5255 11.4268 26.3465 11.7225 25.9884C12.3139 25.2722 12.3139 24.1532 11.7225 23.437L5.03198 15.2905H26.6191C27.4323 15.2905 28.0977 14.4848 28.0977 13.5001C28.0977 12.5153 27.4323 11.7096 26.6191 11.7096H5.03198L11.7225 3.56312C12.3139 2.84695 12.3139 1.72792 11.7225 1.01174C11.1311 0.295565 10.207 0.295565 9.61555 1.01174L0.411451 12.202C-0.143013 12.9629 -0.142998 14.1267 0.448429 14.7981Z"
                    fill="#9A9A9A" />
                  <rect width="50" height="4.00159" rx="2.00079" transform="matrix(-1 0 0 1 52.6855 11.5194)"
                    fill="#9A9A9A" />
                </svg>
              </div>
              <div class="slide-prev">
                <svg viewBox="0 0 92 27" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M91.2371 14.7981L82.033 25.9884C81.7373 26.3465 81.3677 26.5255 80.998 26.5255C80.6284 26.5255 80.2587 26.3465 79.963 25.9884C79.3716 25.2722 79.3716 24.1532 79.963 23.437L86.6536 15.2905H65.0665C64.2532 15.2905 63.5879 14.4848 63.5879 13.5001C63.5879 12.5153 64.2532 11.7096 65.0665 11.7096H86.6536L79.963 3.56312C79.3716 2.84695 79.3716 1.72792 79.963 1.01174C80.5545 0.295565 81.4786 0.295565 82.07 1.01174L91.2741 12.202C91.8286 12.9629 91.8285 14.1267 91.2371 14.7981Z"
                    fill="#FF5722" />
                  <rect y="11.307" width="88.7142" height="4.47534" rx="2.23767" fill="#FF5722" />
                </svg>
              </div>
            </div>
          </div>
        </div>
        <div class="card-slider swiper-container swiper-card">
          <div class="swiper-wrapper">
            <div class="swiper-slide">
              <div class="card h-100 first">
                <div class="media-break">
                  <img alt="team" src="images/slider-img/team.png" width="350" height="419">
                </div>
                <div class="card-body">
                  <h5 class="card-tittle">Working with team</h5>
                  <a href="#" class="btn btn-primary">
                    <img alt="pointer" src="images/svg/right-arrow.svg" width="15" height="15">
                  </a>
                </div>
              </div>
            </div>
            <div class="swiper-slide height">
              <div class="card h-100 d-flex justify-content-center second">
                <h3 class="card-tittle">Private Space</h3>
                <p class="card-text">Comfortable space, Full speed<br>wifi, Free coffe & Snack<br>and many more</p>
                <a href="#" class="btn btn-primary">Check avaibility
                  <img alt="pointer" src="images/svg/right-arrow.svg" width="15" height="15">
                </a>
              </div>
            </div>
            <div class="swiper-slide">
              <div class="card h-100 third">
                <div class="media-break">
                  <img alt="custom-office" src="images/slider-img/custom.png" width="350" height="419">
                </div>
                <div class="card-body">
                  <h5 class="card-tittle">Custom Office</h5>
                  <a href="#" class="btn btn-primary">
                    <img alt="pointer" src="images/svg/right-arrow.svg" width="15" height="15">
                  </a>
                </div>
              </div>
            </div>
          </div>
          <div class="swiper-pagination"></div>
        </div>
      </div>
    </section>
    <section class="third-block">
      <div class="container">
        <div class="row flex-sm-row-reverse">
          <div class="col-md-6 col-12 bgcolor">
            <div class="con-pad">
              <h3 class="title-line">Why Frispes</h3>
              <h2>We revolutionize your workspace</h2>
              <p>With a decade of insights and expertise, we're<br>decided to reimagine co-working space, designed<br>to
                help a new startup grow up and realize their<br>ideas so they can give a positive impacts on<br>many
                people</p>
            </div>
          </div>
          <div class="col-md-6 col-12 media-icons">
            <div class="row d-flex icons">
              <div class="col-6">
                <div class="icon-item d-flex">
                  <div>
                    <img src="/images/svg/meeting-rooms.svg" alt="">
                  </div>
                  <div class="content d-flex flex-column">
                    <span class="value">500+</span>
                    <span class="text">Meeting rooms</span>
                  </div>
                </div>
              </div>

              <div class="col-6">
                <div class="icon-item d-flex">
                  <div>
                    <img src="/images/svg/event-spaces.svg" alt="">
                  </div>
                  <div class="content d-flex flex-column">
                    <span class="value">100+</span>
                    <span class="text">Event spaces</span>
                  </div>
                </div>
              </div>


              <div class="col-6">
                <div class="icon-item d-flex">
                  <div>
                    <img src="/images/svg/countries.svg" alt="">
                  </div>
                  <div class="content d-flex flex-column">
                    <span class="value">60+</span>
                    <span class="text">Countries</span>
                  </div>
                </div>
              </div>


              <div class="col-6">
                <div class="icon-item d-flex">
                  <div>
                    <img src="/images/svg/internet-speed.svg" alt="">
                  </div>
                  <div class="content d-flex flex-column">
                    <span class="value">500 Mbps</span>
                    <span class="text">Internet speed</span>
                  </div>
                </div>
              </div>

              <div class="col-6">
                <div class="icon-item d-flex">
                  <div>
                    <img src="/images/svg/startup-mentors.svg" alt="">
                  </div>
                  <div class="content d-flex flex-column">
                    <span class="value">5K+</span>
                    <span class="text">Startup mentors</span>
                  </div>
                </div>
              </div>

              <div class="col-6">
                <div class="icon-item d-flex">
                  <div>
                    <img src="/images/svg/communities-inside.svg" alt="">
                  </div>
                  <div class="content d-flex flex-column">
                    <span class="value">200+</span>
                    <span class="text">Communities inside</span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="fourth-block">
      <div class="container">
        <h3 class="title-line">Our Facilities</h3>
        <h2>All facilities are designed to<br>meet all your needs</h2>
        <div class="facilities-sliders">
            <div class="swiper-container slider-left">
              <div class="swiper-wrapper list-buttons">
                <div class="swiper-slide">
                  <p>Spacious parking area</p>
                </div>
                <div class="swiper-slide">
                  <p>Comfortable spaces</p>
                </div>
                <div class="swiper-slide">
                  <p>Cozy cafe</p>
                </div>
                <div class="swiper-slide">
                  <p>Child playground</p>
                </div>
                <div class="swiper-slide">
                  <p>Outdoor spaces</p>
                </div>
                <div class="swiper-slide">
                </div>
              </div>
            </div>
            <div class="swiper-container slider-right">
              <div class="swiper-wrapper">
                <div class="swiper-slide">
                  <div class="slide-title">
                    <p>Spacious parking area</p>
                  </div>
                  <div class="slide-image">
                    <img alt="cafe" src="images/slider-img/img-slider-1.jpeg" width="1200" height="600">
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="slide-title">
                    <p>Comfortable spaces</p>
                  </div>
                  <div class="slide-image">
                    <img alt="cafe" src="images/slider-img/img-slider-2.jpeg" width="1200" height="600">
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="slide-title">
                    <p>Cozy cafe</p>
                  </div>
                  <div class="slide-image">
                    <img alt="cafe" src="images/slider-img/img-slider-3.jpeg" width="1200" height="600">
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="slide-title">
                    <p>Child playground</p>
                  </div>
                  <div class="slide-image">
                    <img alt="cafe" src="images/slider-img/img-slider-4.jpeg" width="1200" height="600">
                  </div>
                </div>
                <div class="swiper-slide">
                  <div class="slide-title">
                    <p>Outdoor spaces</p>
                  </div>
                  <div class="slide-image">
                    <img alt="cafe" src="images/slider-img/img-slider-5.jpeg" width="1200" height="600">
                  </div>
                </div>
              </div>
            </div>
        </div>
      </div>
    </section>
    <section class="fifth-block">
      <div class="container">
        <div class="d-flex justify-content-end arrow-wrap">
          <div class="work-title">
            <h3 class="title-line">Frispes gallery</h3>
            <h2>Immersive beautiful<br>co-working space gallery</h2>
            <div class="work-slider-nav">
              <div class="slide-next">
                <svg viewBox="0 0 53 27" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M0.448429 14.7981L9.6525 25.9884C9.94822 26.3465 10.3179 26.5255 10.6875 26.5255C11.0572 26.5255 11.4268 26.3465 11.7225 25.9884C12.3139 25.2722 12.3139 24.1532 11.7225 23.437L5.03198 15.2905H26.6191C27.4323 15.2905 28.0977 14.4848 28.0977 13.5001C28.0977 12.5153 27.4323 11.7096 26.6191 11.7096H5.03198L11.7225 3.56312C12.3139 2.84695 12.3139 1.72792 11.7225 1.01174C11.1311 0.295565 10.207 0.295565 9.61555 1.01174L0.411451 12.202C-0.143013 12.9629 -0.142998 14.1267 0.448429 14.7981Z"
                    fill="#9A9A9A" />
                  <rect width="50" height="4.00159" rx="2.00079" transform="matrix(-1 0 0 1 52.6855 11.5194)"
                    fill="#9A9A9A" />
                </svg>
              </div>
              <div class="slide-prev">
                <svg viewBox="0 0 92 27" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M91.2371 14.7981L82.033 25.9884C81.7373 26.3465 81.3677 26.5255 80.998 26.5255C80.6284 26.5255 80.2587 26.3465 79.963 25.9884C79.3716 25.2722 79.3716 24.1532 79.963 23.437L86.6536 15.2905H65.0665C64.2532 15.2905 63.5879 14.4848 63.5879 13.5001C63.5879 12.5153 64.2532 11.7096 65.0665 11.7096H86.6536L79.963 3.56312C79.3716 2.84695 79.3716 1.72792 79.963 1.01174C80.5545 0.295565 81.4786 0.295565 82.07 1.01174L91.2741 12.202C91.8286 12.9629 91.8285 14.1267 91.2371 14.7981Z"
                    fill="#FF5722" />
                  <rect y="11.307" width="88.7142" height="4.47534" rx="2.23767" fill="#FF5722" />
                </svg>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="swiper-container swiper-work">
        <div class="swiper-wrapper">
          <div class="swiper-slide">
            <div class="img-wrap">
              <img alt="co-working pictures" src="images/slider-img/co-working-1.jpeg">
            </div>
          </div>
          <div class="swiper-slide">
            <div class="img-wrap">
              <img alt="co-working pictures" src="images/slider-img/co-working-2.jpeg">
            </div>
          </div>
          <div class="swiper-slide">
            <div class="img-wrap">
              <img alt="co-working pictures" src="images/slider-img/co-working-3.jpeg">
            </div>
          </div>
          <div class="swiper-slide">
            <div class="img-wrap">
              <img alt="co-working pictures" src="images/slider-img/co-working-4.jpeg">
            </div>
          </div>
          <div class="swiper-slide">
            <div class="img-wrap">
              <img alt="co-working pictures" src="images/slider-img/co-working-5.jpeg">
            </div>
          </div>
          <div class="swiper-slide">
            <div class="img-wrap">
              <img alt="co-working pictures" src="images/slider-img/co-working-6.jpeg">
            </div>
          </div>
          <div class="swiper-slide">
            <div class="img-wrap">
              <img alt="co-working pictures" src="images/slider-img/co-working-7.jpeg">
            </div>
          </div>
          <div class="swiper-slide">
            <div class="img-wrap">
              <img alt="co-working pictures" src="images/slider-img/co-working-8.jpeg">
            </div>
          </div>
        </div>

      </div>
    </section>
    <section class="sixth-block">
      <div class="container">
        <div class="title-head">
          <h2>Who uses Frispes?</h2>
          <p>Big brands, small bussiness, new startuo and inividuals</p>
        </div>
        <div class="d-flex justify-content-between company">
          <div>
            <img alt="google" src="images/logo/google.png">
          </div>
          <div>
            <img alt="tokopedia" src="images/logo/tokopedia.png">
          </div>
          <div>
            <img alt="upwork" src="images/logo/upwork.png">
          </div>
          <div>
            <img alt="microsoft" src="images/logo/microsoft.png">
          </div>
          <div>
            <img alt="shopify" src="images/logo/shopify.png">
          </div>
          <div>
            <img alt="stripe" src="images/logo/stripe.png">
          </div>
        </div>
      </div>
    </section>
    <section class="seventh-block">
      <div class="container">
        <div class="d-flex justify-content-between mob-screen">
          <div>
            <h3 class="title-line">Reviews</h3>
            <h2>What our customers<br>are saying</h2>
          </div>
          <div class="feed-slider-nav">
            <div class="slide-next">
              <svg viewBox="0 0 53 27" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M0.448429 14.7981L9.6525 25.9884C9.94822 26.3465 10.3179 26.5255 10.6875 26.5255C11.0572 26.5255 11.4268 26.3465 11.7225 25.9884C12.3139 25.2722 12.3139 24.1532 11.7225 23.437L5.03198 15.2905H26.6191C27.4323 15.2905 28.0977 14.4848 28.0977 13.5001C28.0977 12.5153 27.4323 11.7096 26.6191 11.7096H5.03198L11.7225 3.56312C12.3139 2.84695 12.3139 1.72792 11.7225 1.01174C11.1311 0.295565 10.207 0.295565 9.61555 1.01174L0.411451 12.202C-0.143013 12.9629 -0.142998 14.1267 0.448429 14.7981Z"
                  fill="#9A9A9A" />
                <rect width="50" height="4.00159" rx="2.00079" transform="matrix(-1 0 0 1 52.6855 11.5194)"
                  fill="#9A9A9A" />
              </svg>
            </div>
            <div class="slide-prev">
              <svg viewBox="0 0 92 27" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M91.2371 14.7981L82.033 25.9884C81.7373 26.3465 81.3677 26.5255 80.998 26.5255C80.6284 26.5255 80.2587 26.3465 79.963 25.9884C79.3716 25.2722 79.3716 24.1532 79.963 23.437L86.6536 15.2905H65.0665C64.2532 15.2905 63.5879 14.4848 63.5879 13.5001C63.5879 12.5153 64.2532 11.7096 65.0665 11.7096H86.6536L79.963 3.56312C79.3716 2.84695 79.3716 1.72792 79.963 1.01174C80.5545 0.295565 81.4786 0.295565 82.07 1.01174L91.2741 12.202C91.8286 12.9629 91.8285 14.1267 91.2371 14.7981Z"
                  fill="#FF5722" />
                <rect y="11.307" width="88.7142" height="4.47534" rx="2.23767" fill="#FF5722" />
              </svg>
            </div>
          </div>
        </div>




        <div class="swiper-container swiper-feed">
          <div class="swiper-wrapper">

            <div class="swiper-slide card feedback">
              <div class="feedcard">
                <p class="text">Our team has been working at frispes for almost 2 months because our office still
                  closed.
                  During working at frispes, we feel a new experience, we can feel working with a beautiful, modern, and
                  comfortable space. And cozy cafe with high-speed internet in there. Thank you for frispes and team.
                </p>
                <div class="d-flex">
                  <div>
                    <img alt="user" src="images/users/user-1.png">
                  </div>
                  <div>
                    <span class="card-title name">Pedro Ibanez</span>
                    <p class="card-text prof">UI Designer at Google</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="swiper-slide card feedback">
              <div class="feedcard">
                <p class="text">The high-speed internet at frispes was so amazing. I can get best experience when
                  running
                  video call with my clients. Frispes has spacious and safe parking area, that’s what i need because i
                  used to work as freelancer for a long time.</p>
                <div class="d-flex">
                  <div>
                    <img alt="user" src="images/users/user-2.png">
                  </div>
                  <div>
                    <span class="card-title name">Raymond Thual</span>
                    <p class="card-text prof">Professional Freelancer</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="swiper-slide card feedback">
              <div class="feedcard">
                <p class="text">Just three words : Frispes is Awesome!</p>
                <div class="d-flex">
                  <div>
                    <img alt="user" src="images/users/user-3.png">
                  </div>
                  <div>
                    <span class="card-title name">Yuli Berlian</span>
                    <p class="card-text prof">IOS Dev at Tokopedia</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="swiper-slide card feedback">
              <div class="feedcard">
                <p class="text">Our team has been working at frispes for almost 2 months because our office still
                  closed.
                  During working at frispes, we feel a new experience, we can feel working with a beautiful, modern, and
                  comfortable space. And cozy cafe with high-speed internet in there. Thank you for frispes and team.
                </p>
                <div class="d-flex">
                  <div>
                    <img alt="user" src="images/users/user-1.png">
                  </div>
                  <div>
                    <span class="card-title name">Pedro Ibanez</span>
                    <p class="card-text prof">UI Designer at Google</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="swiper-slide card feedback">
              <div class="feedcard">
                <p class="text">The high-speed internet at frispes was so amazing. I can get best experience when
                  running
                  video call with my clients. Frispes has spacious and safe parking area, that’s what i need because i
                  used to work as freelancer for a long time.</p>
                <div class="d-flex">
                  <div>
                    <img alt="user" src="images/users/user-2.png">
                  </div>
                  <div>
                    <span class="card-title name">Raymond Thual</span>
                    <p class="card-text prof">Professional Freelancer</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="swiper-slide card feedback">
              <div class="feedcard">
                <p class="text">Just three words : Frispes is Awesome!</p>
                <div class="d-flex">
                  <div>
                    <img alt="user" src="images/users/user-3.png">
                  </div>
                  <div>
                    <span class="card-title name">Yuli Berlian</span>
                    <p class="card-text prof">IOS Dev at Tokopedia</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="swiper-pagination media-pag"></div>
        </div>
    </section>
    <section class="eighth-block">
      <div class="container">
        <h2>Find the answers to anything<br>you need in our Help Center</h2>
        <div class="accordion row d-flex justify-content-between acc" id="accordionExample">
          <div class="card col-md-4 col-12">
            <div class="card-header px-0" id="headingOne">
              <h2 class="mb-0 center-btn">
                <span>How do I know if a<br>space is available?</span>
                <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse"
                  data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                  <!-- How do I know if a<br>space is available? -->
                  <img alt="arrow-down" src="images/svg/down-arrow.svg" width="16" height="9">
                </button>
              </h2>
            </div>

            <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
              <div class="card-body">
                With a decade of insights and expertise, we're decided to reimagine co-working space, designed to help a
                new startup grow up and realize their ideas so they can give a positive impacts on many people.
              </div>
            </div>
          </div>
          <div class="card col-md-4 col-12">
            <div class="card-header px-0" id="headingTwo">
              <h2 class="mb-0 center center-btn">
                <span>How do i book a<br>space?</span>
                <button class="btn btn-link btn-block text-left collapsed acc-btn" type="button" data-toggle="collapse"
                  data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                  <img alt="arrow-down" src="images/svg/down-arrow-orange.svg" width="16" height="9">
                </button>
              </h2>
            </div>
            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
              <div class="card-body">
                With a decade of insights and expertise, we're decided to reimagine co-working space, designed to help a
                new startup grow up and realize their ideas so they can give a positive impacts on many people.
              </div>
            </div>
          </div>
          <div class="card col-md-4 col-12">
            <div class="card-header px-0" id="headingThree">
              <h2 class="mb-0 center-btn">
                <span>How do reviews<br>work?</span>
                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse"
                  data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                  <img alt="arrow-down" src="images/svg/down-arrow.svg" width="16" height="9">
                </button>
              </h2>
            </div>
            <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
              <div class="card-body">
                With a decade of insights and expertise, we're decided to reimagine co-working space, designed to help a
                new startup grow up and realize their ideas so they can give a positive impacts on many people.
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="ninth-block">
      <div class="container">
        <div class="d-flex justify-content-between">
          <h2>News, events and insights for you</h2>
          <a class="more" href="#">See more
            <img alt="right-arrow" src="images/svg/see-more.svg" width="15" height="9">
          </a>
        </div>
        <div class="row grid">
          <div class="col-lg-4 col-md-6 col-12 card-1">
            <div class="background-image" style="background-image:url(images/other/google-event.png)">
            </div>
            <!-- <img alt="event" src="images/other/google-event.png"> -->
          </div>
          <div class="col-lg-4 col-md-6 col-12 card-2">
            <div class="google-event">
              <h4>Google I / O 2020 news update</h4>
              <p class="description">Out of concern for the health and safety of our developers, employees, and
                local<br>communities — and in line with recent ...</p>
              <div class="google-user">
                <img alt="user" src="images/users/user-4.png">
                <span>Sundar pichai</span>
                <p>CEO at Google</p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 col-12 card-3">
            <div class="background-image" style="background-image:url(images/other/article-1.png)">
            </div>
            <!-- <img alt="workspace" src="images/other/article-1.png"> -->
            <div class="img-description">
              <h5>Minimal workspace for inspirations</h5>
              <p>Anthony Masional</p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 col-12 card-4">
            <div class="background-image" style="background-image:url(images/other/article-2.png)">
            </div>
            <!-- <img alt="workspace" src="images/other/article-2.png"> -->
            <div class="img-description">
              <h5>Does productivity increase<br>when working remotely ? </h5>
              <p>Franck Martin</p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 col-12 card-5">
            <div class="background-image" style="background-image:url(images/other/article-3.png)">
            </div>
            <!-- <img alt="workspace" src="images/other/article-3.png"> -->
            <div class="img-description">
              <h5>Morning routine to boost your<br>mood</h5>
              <p>Elizabeth swan</p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 col-12 card-6">
            <div class="background-image" style="background-image:url(images/other/article-4.png)">
            </div>
            <!-- <img alt="workspace" src="images/other/article-4.png"> -->
            <div class="img-description">
              <h5>5+ tips to find comfortable<br>co-working space</h5>
              <p>Mykola Ilschenko</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <footer>
      <div class="container">
        <div class="row d-flex justify-content-md-between">
          <div class="col foo-frispes">
            <h3>Frispes</h3>
            <p>We offer comfortable spaces, cozy<br>cafe, high-speed internet, spacious<br>parking area and many more
              for<br>your best workspaces and meetings</p>
            <div class="icons">
              <a href="#"><img class="instagram" alt="instagram" src="images/svg/instagram.svg" width="24"
                  height="24"></a>
              <a href="#"><img class="youtube" alt="YouTube" src="images/svg/YouTube.svg" width="24" height="24"></a>
              <a href="#"><img class="facebook" alt="Facebook" src="images/svg/Facebook.svg" width="24" height="24"></a>
            </div>
          </div>
          <div class="col-md-2 col-12 foo-nav">
            <h4>Spaces</h4>
            <ul>
              <li><a href="#">Co-working spaces</a></li>
              <li><a href="#">Meeting rooms</a></li>
              <li><a href="#">Event spaces</a></li>
              <li><a href="#">Child playground</a></li>
              <li><a href="#">Cafe & resto</a></li>
            </ul>
          </div>
          <div class="col-md-2 col-12 foo-nav">
            <h4>Company</h4>
            <ul>
              <li><a href="#">About Us</a></li>
              <li><a href="#">Pricing</a></li>
              <li><a href="#">Careers</a></li>
              <li><a href="#">Press</a></li>
            </ul>
          </div>
          <div class="col-md-2 col-12 foo-nav">
            <h4>Support</h4>
            <ul>
              <li><a href="#">FAQs</a></li>
              <li><a href="#">Privacy Policy</a></li>
              <li><a href="#">Help</a></li>
            </ul>
          </div>
          <div class="col-md-2 col-12 foo-nav">
            <h4>Contact Us</h4>
            <ul>
              <li><a href="#">E. Hello@frispes.com</a></li>
              <li><a href="#">E. Hello@frispes.com</a></li>
              <li><a href="#">P. (+62) 82334670000</a></li>
            </ul>
          </div>
        </div>
      </div>
    </footer>
  </div>

  <!-- build:js scripts/vendor.js -->
  <script type="text/javascript" src="/node_modules/jquery/dist/jquery.min.js"></script>
  <script type="text/javascript" src="/node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
  <script type="text/javascript" src="/node_modules/swiper/swiper-bundle.js"></script>
  <!-- endbuild -->
  <!-- build:js scripts/main.js -->
  <script src="scripts/main.js"></script>
  <!-- endbuild -->
</body>

</html>
